libpqxx 4.0.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

pqxx::in_doubt_error Member List

This is the complete list of members for pqxx::in_doubt_error, including all inherited members.

failure(const std::string &) | pqxx::failure | explicit
in_doubt_error(const std::string &) | pqxx::in_doubt_error | explicit
~pqxx_exception()=0 | pqxx::pqxx_exception | pure virtual